<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Menejer.CF :: Futbol Yangiliklari';
$headmod = 'yangiliklar';
require_once ("../incfiles/head.php");?>
<style>
.time {
	color: #ffffff; 
	background: green;
	padding: 3px;
	margin-right: 5px;
	
}
</style>
<?
echo'<div class="phdr" align="center"><b>Futbol Yangiliklari</b></div>';

$file = file_get_contents('http://derbi.uz/index.php?'.$_SERVER['QUERY_STRING']);
$file = str_replace("news/index.php?","/football/news.php?",$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8" ?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)<div class="phdr"><b>So`nggi xabarlar</b></div>|si','',$file);
$file = preg_replace('|<div class="gmenu">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="list1">','<div class="menu">',$file);
$file = str_replace('Derbi.Uz','Menejer.CF',$file);

echo $file;
require('../incfiles/end.php');

?>